/*
Theme Name:  Medipluse Child Theme
Description: Child theme for the Medipluse theme
Author:      ThemetechMount
Author URI:  https://cymolthemes.com/
Template:    medipluse
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/

/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
@media (min-width: 1200px) {
  .header-style-two .cmt-stickable-wrapper {
    position: static;
    /* background-color: #01162c; */
  }
  .headerstyle-two .site-header.cmt-bgcolor-darkgrey {
    background-color: var(--cmt-secondarycolor);
  }
}
